
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "代替のプラグインリポジトリ";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "キャンセル";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python バージョン";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "パスワード";

/* Update Plugins */
"Mu1-vh-IAO.title" = "プラグインを更新";

/* Edit… */
"XUl-4s-kbr.title" = "編集…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Python バージョンの変更を反映するには Glyphs を再起動してください。";

/* Plugin Repository */
"b8b-A6-PZv.title" = "プラグインリポジトリ";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "インストールしたいモジュールの名前を入力してください。“Scripts/site-packages”にインストールされます。";

/* User */
"je6-HF-6Dw.title" = "ユーザー";

/* Authentication */
"kUe-CX-Psy.title" = "認証";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "インストール";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "プラグインリポジトリを追加";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "選択したプラグインリポジトリを削除";
